
<div class="box">
  <ng-container *ngIf="customerPoints$ | async as customerPoints">
    <h2>{{headerText$ | async }}</h2>
    <p> {{footerText$ | async }} {{customerPoints}} </p> 
  </ng-container>

</div>






